dbXML API

## org.xmldb.api.tests
Class XMLDBTestSuite

    java.lang.Object
      |
      +--org.xmldb.api.tests.XMLDBTestSuite

public class XMLDBTestSuite
extends java.lang.Object

Constructor Summary
`XMLDBTestSuite()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static junit.framework.Test` `suite()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XMLDBTestSuite

    public XMLDBTestSuite()

Method Detail

### main

    public static void main(java.lang.String[] args)
                     throws java.lang.Exception

### suite

    public static junit.framework.Test suite()

dbXML API

Copyright (c) 1999-2001 The dbXML Group, All rights reserved